<c:addTextElement> | Standard JET2 Control Tags
--- | ---

addTextElement

Create a new model element node under the selected element, and whose text content is the content of this tag.

Tag Summary
required | <c:addTextElement select="value" name="value"> content consumed by tag evaluation </c:addTextElement>
full tag | <c:addTextElement select="value" name="value" var="value" cdata="value"> content consumed by tag evaluation </c:addTextElement>

Required Attributes
select | An XPath expression determining the parent of the new element.
name | The name of the new element.

Optional Attributes
var | A variable name that will refer to the newly created element.
cdata | Add the text as a CData section. Default is 'false'.

Example
| <%-- insert a text element 'foo' under $root. $newText refers to it --%> <c:addTextElement select="$root" name="foo" var="newText"> This is the content of foo </c:addTextElement>